<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="dy-161">Dy-161</h1>
<p>Element: Dysprosium (Z = 66); natural abundance: 18.9 %</p>
<p>Results found: (12) [‘j311’, ‘j32’, ‘j4t2’, ‘j4t1’, ‘jnd50’, ‘jnd40’, ‘j4t0’, ‘b71’, ‘t21’, ‘j33’, ‘j22’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.28259e+01 +/- 0.0 %</p>
<p>b80 time: 8.8; Collisions: 1.29708e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.29658e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.2; Collisions: 1.30336e+01 +/- 0.0 %</p>
<p>t21 time: 8.6; Collisions: 1.28103e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.29697e+01 +/- 0.0 %</p>
<p>j32 time: 9.0; Collisions: 1.29673e+01 +/- 0.0 %</p>
<p>j311 time: 9.3; Collisions: 1.35158e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.34728e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.30442e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.5 % (refs), 2.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 17.6 %</p>
<p>j33: rms = 13.9 %</p>
<p>b80: rms = 14.0 %</p>
<p>jnd40: rms = 18.0 %</p>
<p>j22: rms = 42.7 %</p>
<p>j311: rms = 16.8 %</p>
<p>j32: rms = 14.0 %</p>
<p>b71: rms = 10.7 %</p>
</body>
</html>
